
Discovery - Bug #24397

Spacing on Discovered host page is off

07/26/2018 01:14 PM - Lukas Zapletal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases: Discovery Plugin 11.0.0

Bugzilla link: 1601030 Red Hat JIRA:  

Pull request:    

Description

There should be more spacing on the top of the discovered hosts page.

Related issues:

Related to Foreman - Bug #23920: Some pages are missing space between menu an... Closed

History

#1 - 08/01/2018 07:26 AM - Marek Hulán

- Status changed from New to Duplicate

this was fixed in core already, see #23920 for more details

#2 - 08/01/2018 07:26 AM - Marek Hulán

- Related to Bug #23920: Some pages are missing space between menu and header in 1.18-rc1 added
